export declare const tailwindcssConfig: {
    content: string[];
    darkMode: string;
    theme: {
        extend: {
            backgroundOpacity: {
                98: string;
            };
            borderRadius: {
                '1/2': string;
            };
            borderWidth: {
                6: string;
            };
            boxShadow: {
                light: string;
                'light-heavier': string;
                dark: string;
                'dark-heavier': string;
            };
            colors: {
                reco: {
                    brand: {
                        DEFAULT: string;
                        lighter: string;
                    };
                    bg: {
                        lightmode: {
                            DEFAULT: string;
                            lighter: string;
                            lightest: string;
                            code: string;
                        };
                        darkmode: {
                            DEFAULT: string;
                            lighter: string;
                            lightest: string;
                            code: string;
                        };
                    };
                    text: {
                        lightmode: {
                            DEFAULT: string;
                            lighter: string;
                            lightesr: string;
                        };
                        darkmode: {
                            DEFAULT: string;
                            lighter: string;
                            lightest: string;
                        };
                    };
                    border: {
                        lightmode: {
                            DEFAULT: string;
                            darker: string;
                        };
                        darkmode: {
                            DEFAULT: string;
                            darker: string;
                        };
                    };
                    container: {
                        info: {
                            border: string;
                            bg: string;
                        };
                        warning: {
                            border: string;
                            bg: string;
                        };
                        danger: {
                            border: string;
                            bg: string;
                        };
                    };
                };
            };
            height: () => Record<string, any>;
            zIndex: {
                'negative-10': number;
            };
            rotate: {
                '225': string;
                '315': string;
            };
        };
    };
};
